Subject: Re: [Sdn] SDN-Related Drafts

From: "Diego R. Lopez" <[email-masked]>
Date: Sun, 04 Nov 2012 18:40:57 +0000

Hi,

SDN security is definitely a key issue, and I definitely support your idea
of including these aspects in the group charter. In fact, I think that
an additional item on new networks security models enabled by the concepts
around SDN (network programmability, flow swicthing, cross-layer control
to name a few) could be worth considering as well.

I am involved in a couple of activities related to what you outline in the
requirements document and I think could make some contributions. We could
probably have a talk along the Atlanta meeting.

Be goode,

On 31 Oct 2012, at 14:02 , Margaret Wasserman wrote:

>
> I'd like to call your attention to a couple of Internet-Drafts on SDN security that we published in preparations for the IETF meeting in Atlanta.  The first discusses security requirements for an SDN solution, and the second provides an analysis of the security properties of the ONF OpenFlow protocol.  The two drafts can be found here:
>
> http://tools.ietf.org/html/draft-hartman-sdnsec-requirements-00
> http://tools.ietf.org/html/draft-mrw-sdnsec-openflow-analysis-00
>
> While neither of these drafts concerns a research topic, per se, when we approached the Internet and Security ADs about discussing these drafts in Atlanta, they pointed us at the proposed SDN Research Group.  So, here we are!
>
> Would it be possible for us to present these drafts at the SDNRG meeting in Atlanta?  We'd like to get feedback on the drafts and encourage other people to contribute to this work.

--
"Esta vez no fallaremos, Doctor Infierno"

Dr Diego R. Lopez
Telefonica I+D
http://people.tid.es/diego.lopez/

e-mail: [email-masked]
Tel:    +34 913 129 041
Mobile: +34 682 051 091
-----------------------------------------

________________________________

Este mensaje se dirige exclusivamente a su destinatario. Puede consultar nuestra política de envío y recepción de correo electrónico en el enlace situado más abajo.
This message is intended exclusively for its addressee. We only send and receive email on the basis of the terms set out at:
http://www.tid.es/ES/PAGINAS/disclaimer.aspx